@charset "utf-8";
/* layout.css는 전체적인 스타일 정의 */

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url('https://fastly.jsdelivr.net/gh/wanteddev/wanted-sans@v1.0.1/packages/wanted-sans/fonts/webfonts/variable/split/WantedSansVariable.min.css');

#wrapper {position:relative; overflow:hidden;}

.container {position:relative; width: 100%; padding-left:15px; padding-right:15px; margin:0 auto; height:inherit; letter-spacing:-.03em;}
#header .container {max-width:1750px !important;}
#footer .container {max-width:1470px !important;/*  margin-left: 300px; */}
#main .container {max-width:1470px;}
#sub .container {max-width:1470px;}


/* header */
#header {position: fixed; top: 0; left: 0; width: 100%; height: 120px; z-index: 1000; transition-property: all; transition-duration: 0.3s; transition-timing-function: linear; transition-delay: 0s; }
#header:after {position: absolute; top: 120px; left: 0; content: ''; width: 100%; height: 1px; transition-property: all; transition-duration: 0.15s; transition-timing-function: linear; transition-delay: 0s; background-color: #fff; opacity: .3; }
#header .logo {position: absolute; top: 30px; left: 15px; font-size: 0; z-index: 10; }
#header .logo > a {display: block; background: url(../images/logo.png) 50% 50% no-repeat; background-size: auto; width: 111px; height: 60px;}

#header.hide {transform:translateY(-100%);}

#header #gnb {position: relative; z-index: 9; text-align: center;}
#header #gnb {position: relative; padding: 0;}
#header #gnb > ul {display: flex; width: 100%; justify-content: center;}
#header #gnb > ul > li {position: relative; text-align: center;}
/* #header #gnb > ul > li:nth-of-type(1) {padding: 0 32px 0 148px;}
#header #gnb > ul > li:nth-of-type(2) {padding: 0 64px 0 131px;}
#header #gnb > ul > li:nth-of-type(3) {padding: 0 81px 0 100px;}
#header #gnb > ul > li:nth-of-type(4) {padding: 0 125px 0 80px;}
#header #gnb > ul > li:nth-of-type(5) {padding: 0 143px 0 38px;} */
#header #gnb > ul > li > a {position: relative; display: inline-block; font-size: 18px; color: #fff; font-weight: 400; line-height: 120px; z-index: 9; width: 240px;}
#header #gnb > ul > li > a::after {position: absolute; content: ''; width: 5px; height: 5px; border-radius: 50%; background-color: #004ea2; top: 40px; left: 50%; transform: translateX(-50%); opacity: 0; transition: all .2s linear;}
#header #gnb > ul > li.active .submenu {background-color: #f6f6f6}
#header #gnb > ul > li.active .submenu ul li a {color: #111;}
#header #gnb > ul > li.active .submenu ul li a:hover {color:#004ea2; font-weight: 700;}

#gnb .submenu {position:absolute; top:120px; left:0; /* width:100%; */ width: 240px; height:260px;  overflow:hidden; z-index: 20; border-right: 1px solid #ddd; display: none;}
#gnb>ul>li.m1 .submenu {border-left: 1px solid #ddd;}
#gnb .submenu ul {display:block; padding:40px 0;   position: relative; z-index: 20;}
#gnb .submenu ul li {padding:0; text-align:center;}
#gnb .submenu ul li > b {display: block; font-size: 20px; color: #111; font-weight: 400;}
#gnb .submenu ul li a {display:inline-block; color:#666; font-size:18px; position:relative; padding:20px 0 0; transition:all 0.2s linear; font-weight: 400;}
#gnb .submenu ul li:nth-of-type(2) a {padding-top: 25px;}

#header .head-util {position: absolute; top: 42px;right: 15px;font-size: 0; z-index: 9;}
#header .head-util .btn-area {display: flex; align-items: center;}
#header .head-util .btn-area .lang-box {position: relative; width: 82px; line-height: 34px; border: 1px solid #9d9d9d; border-radius: 30px; padding: 0 15px; cursor: pointer; transition: all .15s linear;}
#header .head-util .btn-area .lang-box .lang {width: 100%; position: relative; color: #fff; font-size: 15px; font-weight: 700; font-family: 'Montserrat'; transition: all .15s linear;}
#header .head-util .btn-area .lang-box .lang::after {position: absolute; content:''; top:13px; right: 0; width:10px; height: 7px;  background: url(../images/lang_arr.png) 50% 50% no-repeat; background-size: auto; transition: all .2s linear;}
#header .head-util .btn-area .lang-box > ul {position: absolute; display: none; top: -100%; left: 0; width: 100%; background-color: #004ea2; border-radius: 15px; transition: all .2s linear; padding: 5px 0;}
#header .head-util .btn-area .lang-box > ul > li {width: 100%; text-align: center;}
#header .head-util .btn-area .lang-box > ul > li > a {line-height: 30px; display: block; width: 100%; font-size: 14px; font-family: 'Montserrat'; color: #fff; transition: all .2s linear; font-weight: 600;}
#header .head-util .btn-area .lang-box > ul > li > a:hover {text-decoration: underline;}
#header .head-util .btn-area .lang-box.on > ul {top: 40px; display: block;}
#header .head-util .btn-area .lang-box.on .lang::after {transform: rotate(-180deg);}
#header .head-util > div.btn-area .btn-nav {display: block; background: url(../images/ico_sitemap.png) 50% 50% no-repeat; background-size: auto; width: 33px; height: 21px; margin-left: 35px;}

#header.hactive {background-color: #fff; border-bottom: 1px solid #ddd;}
#header.hactive .logo > a {background-image: url(../images/logo_on.png);}
#header.hactive #gnb > ul > li > a {color: #111;}
#header.hactive #gnb > ul > li.active > a {color: #004ea2; font-weight: 700;}
#header.hactive #gnb > ul > li.active > a::after {opacity: 1;}
#header.hactive .head-util .btn-area .lang-box .lang {color: #111;}
#header.hactive .head-util .btn-area .lang-box .lang:after { background-image: url(../images/lang_arr_on.png);}
#header.hactive .head-util .btn-area .lang-box:hover {background-color: #004ea2; border-color: #004ea2;}
#header.hactive .head-util .btn-area .lang-box:hover .lang {color: #fff;}
#header.hactive .head-util .btn-area .lang-box:hover .lang:after { background-image: url(../images/lang_arr.png);}

#header.hactive .head-util > div.btn-area .btn-nav {background-image: url(../images/ico_sitemap_on.png);}

#header.scrolled {background-color: #fff; border-bottom: 1px solid #ddd;}
#header.scrolled .logo > a {background-image: url(../images/logo_on.png);}
#header.scrolled #gnb > ul > li > a {color: #111;}
#header.scrolled #gnb > ul > li.active > a {color: #004ea2; font-weight: 700;}
#header.scrolled #gnb > ul > li.active > a::after {opacity: 1;}
#header.scrolled .head-util .btn-area .lang-box .lang {color: #111;}
#header.scrolled .head-util .btn-area .lang-box .lang:after { background-image: url(../images/lang_arr_on.png);}
#header.scrolled .head-util > div.btn-area .btn-nav {background-image: url(../images/ico_sitemap_on.png);}

.submenu-bg {background-color:#fff; height: 260px; display: none;  /* border-top: 1px solid #ddd;  */box-shadow: 0px 5px 10px rgba(0,0,0,0.03);}




/* quick-top */
.quick-top {position: fixed;bottom: 130px;right: -100px;z-index: 50; transition: all .25s linear; }
.quick-top .btn-top { position: relative; overflow: hidden; display: block; width: 55px; height: 55px; border-radius: 50%; transition-property: all; transition-duration: 0.15s; transition-timing-function: linear; transition-delay: 0s; background-image: url(../images/quick-top.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: auto auto; background-color: #797881;}
.quick-top .btn-top:hover {background-color: #004ea2;}
.quick-top.show {right: 92px;}


/* footer */
#footer {padding: 80px 0; background-color: #100f15;}
#footer .container {position: relative; display: flex; justify-content: space-between; align-items: center; width: 100%;}
#footer .container .ft_logo {max-width: 260px; width: 100%;}
#footer .container .ft_logo img {display: block; margin-right: auto; max-width: 100%;}
#footer .container .right {position: relative; max-width: 1180px; width: 100%; font-family: 'Wanted Sans Variable';}
#footer .container .right .info {width: 100%; padding-bottom: 25px; border-bottom: 1px solid rgba(255,255,255,.2 ); margin-bottom: 30px;}
#footer .container .right .info ul li {font-size: 16px; color: #797881; display: block; padding-right: 14px; position: relative; line-height: 33px; font-weight: 400;}
#footer .container .right .info ul li::after {position: absolute; content: ''; width: 2px; height: 14px; background-color: #797881; right: 4px; top: 50%; transform: translateY(-50%); display: none;}
#footer .container .right .info ul li:nth-of-type(3)::after {display: block;}
#footer .container .right .info ul li:nth-of-type(3),
#footer .container .right .info ul li:nth-of-type(4) {display: inline-block;}
#footer .container .right .info ul li address {font-style: normal;}
#footer .container .right .info ul li a {color: #797881; font-weight: 400;}

#footer .container .right .terms {position: absolute; bottom: 0; right: 0;}
#footer .container .right .terms > ul { font-size: 0;}
#footer .container .right .terms > ul > li {display: inline-block; position: relative;}
#footer .container .right .terms > ul > li:after {position: absolute;content: ''; width: 2px; height: 14px; background-color: #797881; right: -11px; top: 50%; transform: translateY(-50%);}
#footer .container .right .terms > ul > li:last-child::after {display: none;}
#footer .container .right .terms > ul > li ~ li {margin-left: 20px;}
#footer .container .right .terms > ul > li > a {display: block; font-size: 16px; color: #797881; font-weight: 400; -webkit-transition-property: all; transition-property: all; transition-duration: 0.15s; transition-timing-function: linear; transition-delay: 0s;}
#footer .container .right .terms > ul > li > a:hover {text-decoration: underline; }


#footer .container .copyright { font-size: 15px; color: #797881; font-weight: 400;}





/* siteMap : S */
.sitemap {position:fixed; max-width:100vw; max-height:100vh; width:0; height:0; z-index:1111;  display:block; top:0; right:0; overflow:hidden; letter-spacing:0;}
html.sitemap-opened .sitemap {width:100%; height:100%; visibility:visible; }
.sitemap:before {content:''; position:fixed; z-index:-1; top:0; left:0; width:100vw; height:100vh; background:url('../img/layout/sitemap-black.jpg') center center no-repeat; background-size:cover; transition:all 0.6s ease 0.2s; display:none;}
html.sitemap-opened .sitemap:before {display:block;}

.sitemap .sitemap-close {position:absolute; top:calc(70px/2); right:2.25%; width:36px; height:36px; z-index:12; transition:all 0.6s;}
.sitemap .sitemap-close:hover {opacity:0.6;}
.sitemap .sitemap-close:before,
.sitemap .sitemap-close:after {content:''; width:36px; height:2px; background:#fff; position:absolute; left:0; transition:all 0.6s;}
.sitemap .sitemap-close:before {top:10px;}
.sitemap .sitemap-close:after {bottom:10px;}
html.sitemap-opened .sitemap .sitemap-close:before {transform:rotate(45deg); top:50%; margin-top:-1px;}
html.sitemap-opened .sitemap .sitemap-close:after {transform:rotate(-45deg); bottom:50%; margin-bottom:-1px;}

.site-wrap {max-width:1830px; width:100%; padding:0 15px; margin:0 auto; height:100vh; position:relative;}
.site-wrap .head {position:absolute; top:0; left:15px; width:100%; height:145px; display:flex; align-items:center; z-index:11;}
.site-wrap .head ul {margin-left:50px; margin-top:10px; display:flex;}
.site-wrap .head ul li {padding-right:15px; margin-right:15px; position:relative;}
.site-wrap .head ul li:after {content:''; width:1px; height:12px; background:#fff; position:absolute; top:50%; margin-top:-6px; right:0;}
.site-wrap .head ul li:last-child:after {display:none;}
.site-wrap .head ul li a {font-size:14px; color:#888; letter-spacing:0; line-height:1.6em; transition:all 0.6s; font-weight:700; font-family:'Montserrat';}
.site-wrap .head ul li.active a {color:#fff;}

.site-wrap .wrap {padding:200px 0 100px;  height:100vh;display:flex; position:relative;}
.site-wrap .wrap:after {content:''; width:1px; height:100vh; background:rgba(255,255,255,0.2); position:absolute; top:0; left:800px;}
.site-wrap .wrap .info-wrap {width:100%; max-width:800px; display:flex; flex-direction:column; justify-content:space-between; padding-left:80px;}
.site-wrap .info .box {margin-bottom:50px; position:relative; left:100px; opacity:0; transition:all 0.6s;}
html.sitemap-opened .site-wrap .info .box {transition-delay:0.1s; left:0; opacity:1;}
html.sitemap-opened .site-wrap .info .box:nth-child(2) {transition-delay:0.2s;}

.site-wrap .info .box:last-child {margin-bottom:0;}
.site-wrap .info .box h4 {font-size:18px; font-weight:700; color:#fff; line-height:1.6em; font-family:'Montserrat'; margin-bottom:16px;}
.site-wrap .info .box dl {display:flex; font-size:18px; line-height:1.6em; margin-bottom:8px;}
.site-wrap .info .box dt {width:50px; font-weight:500; color:#bbb;}
.site-wrap .info .box dd {width:1%; flex:1 1 auto; color:#888;}
.site-wrap .info .box dd a.mail {text-decoration:underline;}
.site-wrap .btn-wrap .more {display:inline-block; width:230px; line-height:62px; border:1px solid #fff; color:#fff; font-size:18px; padding:0 30px; position:relative; margin-bottom:50px;}
.site-wrap .btn-wrap .more:after {content:''; width:12px; height:12px; background:url('../img/layout/sitemap-btn-w.png') no-repeat; position:absolute; top:50%; margin-top:-6px; right:30px;}
.site-wrap .btn-wrap .more:hover:after {animation: btn-move 1s both .1s;}
@keyframes btn-move {
    0% {right:30px;}
    25% {right:20px;}
    50% {right:30px;}
    75% {right:25px;}
    100 {right:30px;}
}
.site-wrap .btn-wrap ul {display:flex;}
.site-wrap .btn-wrap ul li {margin-right:12px;}
.site-wrap .btn-wrap ul li a {display:block; transition:all 0.3s;}
.site-wrap .btn-wrap ul li a:hover {opacity:0.6;}
.site-wrap .wrap .nav-menu {width:1%; flex:1 1 auto; padding-left:160px;}
.nav-menu > ul > li {margin-bottom:30px;}
.nav-menu > ul > li > span {display:block; position:relative; transition:all 0.6s; overflow:hidden;}
.nav-menu > ul > li > span a {display:inline-block; font-size:56px; line-height:1.2em; transition:all 0.6s ease 0s; position:relative; transform:translateY(110%); font-weight:500; padding:0 5px; color:#fff;}
html.sitemap-opened .nav-menu > ul > li > span a {transform:translateY(0); transition-delay:0.5s; transition-property:transform;}
.nav-menu > ul > li > span a:after {content:''; background:#fff; width:0; height:20px; position:absolute; bottom:5px; left:0; z-index:-1; opacity:0.2; transition:all 0.6s;}
.nav-menu > ul > li.active > span a:after {width:100%;}
.nav-menu > ul > li > span a:hover:after {width:100%;}

.nav-menu .submenu {display:none;}
.nav-menu .submenu ul {display:flex; flex-wrap:wrap; padding-top:30px; padding-left:15px;}
.nav-menu .submenu ul li:nth-of-type(1) {display: none;}
.nav-menu .submenu ul li {padding-right:40px; margin-bottom:20px;}
.nav-menu .submenu ul li a {display:inline-block; font-size:24px; line-height:1.5em; position:relative; color:#888;}
.nav-menu .submenu ul li a:hover {color:#fff; font-weight:700;}

/* sitemap-white */
.sitemap-white:before {background:url('../img/layout/sitemap-white.jpg') center center no-repeat;}
.sitemap-white .sitemap-close:before,
.sitemap-white .sitemap-close:after {background:#000;}
.sitemap-white {color:#000;}
.sitemap-white .head ul li:after {background:#ddd;}
.sitemap-white .head ul li a {font-size:14px; color:#666;}
.sitemap-white .head ul li.active a {color:#000;}
.sitemap-white .wrap:after {background:#ddd;}
.sitemap-white .info .box h4 {color:#000;}
.sitemap-white .info .box dt {color:#000;}
.sitemap-white .info .box dd {color:#666;}
.sitemap-white .btn-wrap .more {border:1px solid #000; color:#fff; background:#000; border-radius: 10px;}
.sitemap-white .nav-menu > ul > li > span a {color:#000;}
.sitemap-white .nav-menu > ul > li > span a:after {background:#000; opacity:0.1;}
.sitemap-white .nav-menu .submenu ul li a {color:#666;}
.sitemap-white .nav-menu .submenu ul li a:hover {color:#000;}

.sitemap-white .btn-wrap ul li a img {filter:invert(1);}

.sm-bt {position:absolute; bottom:60px; right:60px; background:#fff; width:30px; height:30px; border-radius:50%; cursor:pointer; transition:all 0.6s; z-index:111;}
.sitemap-white .sm-bt {background:#000;}



/* siteMap : E */
/* siteMap : responsive */
@media (max-width:1400px){
	.site-wrap .wrap:after {left:500px;}
	.site-wrap .wrap .info-wrap {max-width:500px; padding-left:0;}
	.site-wrap .info .box dl {font-size:16px;}	
	.site-wrap .wrap .nav-menu {padding-left:60px;}
	.nav-menu > ul > li > span a {font-size:40px;}
	.nav-menu .submenu ul {padding-top:20px; padding-left:0;}
	.nav-menu .submenu ul li {padding-right:20px;}
	.nav-menu .submenu ul li a {font-size:20px;}
}
@media (max-width:1024px){
	.site-wrap .wrap:after {display:none;}
	.site-wrap .head {position:relative; left:0; height:80px;}
	.sitemap .sitemap-close {top: calc(40px / 2);}
	.site-wrap .wrap {padding:40px 0; height:calc(100vh - 80px); flex-direction:column-reverse;}
	.site-wrap .wrap .nav-menu {width:100%; padding-left:0;}
	.nav-menu > ul > li {margin-bottom:20px;}
	.nav-menu > ul > li > span a {font-size:24px; padding:0 5px;}
	.nav-menu .submenu ul {padding-top:10px;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:10px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	.site-wrap .info .box {margin-bottom:20px;}
	.site-wrap .info .box h4 {font-size:16px; margin-bottom:10px;}
	.site-wrap .info .box:last-child {margin-bottom:20px;}
	.site-wrap .btn-wrap .more {width:200px; line-height:50px; font-size:16px; padding:0 20px; margin-bottom:20px;}
	.site-wrap .btn-wrap .more:after {right:20px;}
}
@media (max-width:640px){
	.site-wrap .head {height:60px; top: 15px;}
	.sitemap .sitemap-close {top: calc(60px / 2);}	
	.site-wrap .wrap {padding:60px 0 30px; height:calc(100vh - 60px);}
	.nav-menu .submenu ul {flex-wrap: wrap;}
	.nav-menu .submenu ul li {width: 100%;}
	.nav-menu > ul > li > span a {font-size:24px;}
	.nav-menu > ul > li > span a:after {height:10px; bottom:0;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:8px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	.site-wrap .wrap .info-wrap {display:none;}
	
}

@media (max-width: 480px){
	.site-wrap .head ul {margin-left: 25px;}
}